.main-color {
  background-color: #f80;
}

.btn-cta, .btn-cta:hover {
  background-color: #f80;
  color: white;
}
.btn-cta:hover {
  background-color: #ffb057;
}

label.required::after {
  content: " *";
  color: red;
}

input[type=checkbox] {
  width: 20px;
  accent-color: #f80;
}

/*# sourceMappingURL=output.css.map */
